<template>
  <NuxtLayout>
    <NuxtPage/>
  </NuxtLayout>
</template>

<script setup>
const { add } = useToast()

onMounted(() => {
  add({
    title: 'Privacy Notice',
    description: 'We don’t use cookies or tracking. Enjoy your stay.',
    timeout: 8000,
    color: 'primary',
    icon: 'i-heroicons-shield-check',
    ui: {
      position: "bottom-center"
    }
  })
})
</script>